# DO NOT DELETE

atom.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xatom.h
atom.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
atom.o: ../../../exports/include/X11/Xfuncproto.h
atom.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
atom.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
atom.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
atom.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
atom.o: /usr/include/sys/types.h /usr/include/machine/types.h
atom.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
atom.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
atom.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
atom.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
atom.o: /usr/include/machine/endian_machdep.h
atom.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
atom.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
atom.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
atom.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
atom.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
atom.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
atom.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
atom.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
atom.o: /usr/include/sys/null.h ../include/os.h
atom.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
atom.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
atom.o: ../include/resource.h ../include/dix.h ../include/gc.h
atom.o: ../../../exports/include/X11/Xproto.h
atom.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
atom.o: ../include/pixmap.h ../include/window.h ../include/region.h
atom.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
colormap.o: ../../../exports/include/X11/X.h
colormap.o: ../../../exports/include/X11/Xproto.h
colormap.o: ../../../exports/include/X11/Xmd.h
colormap.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
colormap.o: ../../../exports/include/X11/Xosdefs.h
colormap.o: ../../../exports/include/X11/Xfuncproto.h
colormap.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
colormap.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
colormap.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
colormap.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
colormap.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
colormap.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
colormap.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
colormap.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
colormap.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
colormap.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
colormap.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
colormap.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
colormap.o: /usr/include/machine/int_mwgwtypes.h
colormap.o: /usr/include/arm/int_mwgwtypes.h
colormap.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
colormap.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
colormap.o: /usr/include/machine/wchar_limits.h
colormap.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
colormap.o: /usr/include/pthread_types.h /usr/include/sys/null.h
colormap.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
colormap.o: /usr/include/string.h /usr/include/strings.h
colormap.o: ../../../exports/include/X11/Xfuncs.h ../include/dix.h
colormap.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
colormap.o: ../include/screenint.h ../include/pixmap.h ../include/window.h
colormap.o: ../include/region.h ../include/regionstr.h
colormap.o: ../include/miscstruct.h ../include/input.h
colormap.o: ../include/colormapst.h ../include/colormap.h
colormap.o: ../include/scrnintstr.h ../include/cursor.h ../include/validate.h
colormap.o: ../include/resource.h ../include/windowstr.h
colormap.o: ../include/pixmapstr.h ../include/property.h ../include/opaque.h
cursor.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xmd.h
cursor.o: ../include/servermd.h ../include/scrnintstr.h
cursor.o: ../include/screenint.h ../include/misc.h
cursor.o: ../../../exports/include/X11/Xosdefs.h
cursor.o: ../../../exports/include/X11/Xfuncproto.h
cursor.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
cursor.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
cursor.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
cursor.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
cursor.o: /usr/include/sys/types.h /usr/include/machine/types.h
cursor.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
cursor.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
cursor.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
cursor.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
cursor.o: /usr/include/machine/endian_machdep.h
cursor.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
cursor.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
cursor.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
cursor.o: /usr/include/machine/int_mwgwtypes.h
cursor.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
cursor.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
cursor.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
cursor.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
cursor.o: /usr/include/pthread_types.h /usr/include/sys/null.h
cursor.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
cursor.o: /usr/include/string.h /usr/include/strings.h
cursor.o: ../../../exports/include/X11/Xfuncs.h ../include/miscstruct.h
cursor.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
cursor.o: ../include/regionstr.h ../include/pixmap.h ../include/gc.h
cursor.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
cursor.o: ../include/window.h ../include/cursor.h ../include/validate.h
cursor.o: ../include/dix.h ../include/input.h ../include/dixstruct.h
cursor.o: ../include/resource.h ../include/cursorstr.h
cursor.o: ../include/dixfontstr.h ../include/dixfont.h
cursor.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
cursor.o: ../include/closure.h ../../../include/fonts/fontstruct.h
cursor.o: ../include/opaque.h
devices.o: ../../../exports/include/X11/X.h ../include/misc.h
devices.o: ../../../exports/include/X11/Xosdefs.h
devices.o: ../../../exports/include/X11/Xfuncproto.h
devices.o: ../../../exports/include/X11/Xmd.h
devices.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
devices.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
devices.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
devices.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
devices.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
devices.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
devices.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
devices.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
devices.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
devices.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
devices.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
devices.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
devices.o: /usr/include/machine/int_mwgwtypes.h
devices.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
devices.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
devices.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
devices.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
devices.o: /usr/include/pthread_types.h /usr/include/sys/null.h
devices.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
devices.o: /usr/include/string.h /usr/include/strings.h
devices.o: ../../../exports/include/X11/Xfuncs.h ../include/resource.h
devices.o: ../../../exports/include/X11/Xproto.h
devices.o: ../../../exports/include/X11/Xprotostr.h ../include/windowstr.h
devices.o: ../include/window.h ../include/region.h ../include/regionstr.h
devices.o: ../include/miscstruct.h ../include/screenint.h
devices.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
devices.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
devices.o: ../include/dix.h ../include/gc.h ../include/input.h
devices.o: ../include/opaque.h ../include/inputstr.h ../include/dixstruct.h
devices.o: ../include/scrnintstr.h ../include/colormap.h
devices.o: ../include/validate.h ../include/cursorstr.h ../include/site.h
devices.o: dispatch.h ../include/swaprep.h ../include/dixevents.h
dispatch.o: ../include/windowstr.h ../include/window.h ../include/misc.h
dispatch.o: ../../../exports/include/X11/Xosdefs.h
dispatch.o: ../../../exports/include/X11/Xfuncproto.h
dispatch.o: ../../../exports/include/X11/Xmd.h
dispatch.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
dispatch.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
dispatch.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
dispatch.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
dispatch.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
dispatch.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
dispatch.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
dispatch.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
dispatch.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
dispatch.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
dispatch.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
dispatch.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
dispatch.o: /usr/include/machine/int_mwgwtypes.h
dispatch.o: /usr/include/arm/int_mwgwtypes.h
dispatch.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
dispatch.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
dispatch.o: /usr/include/machine/wchar_limits.h
dispatch.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
dispatch.o: /usr/include/pthread_types.h /usr/include/sys/null.h
dispatch.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
dispatch.o: /usr/include/string.h /usr/include/strings.h
dispatch.o: ../../../exports/include/X11/Xfuncs.h ../include/region.h
dispatch.o: ../include/regionstr.h ../include/miscstruct.h
dispatch.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
dispatch.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
dispatch.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
dispatch.o: ../include/resource.h ../include/dix.h ../include/gc.h
dispatch.o: ../include/input.h ../include/opaque.h
dispatch.o: ../../../include/fonts/fontstruct.h ../../../include/fonts/font.h
dispatch.o: ../../../include/fonts/fsmasks.h ../include/dixfontstr.h
dispatch.o: ../include/servermd.h ../include/dixfont.h ../include/closure.h
dispatch.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
dispatch.o: ../include/selection.h ../include/dixstruct.h
dispatch.o: ../include/colormapst.h ../include/colormap.h
dispatch.o: ../include/cursorstr.h ../include/scrnintstr.h
dispatch.o: ../include/validate.h ../include/extnsionst.h
dispatch.o: ../include/extension.h dispatch.h ../include/swaprep.h swapreq.h
dispatch.o: ../include/dixevents.h
dixutils.o: ../../../exports/include/X11/X.h
dixutils.o: ../../../exports/include/X11/Xmd.h ../include/misc.h
dixutils.o: ../../../exports/include/X11/Xosdefs.h
dixutils.o: ../../../exports/include/X11/Xfuncproto.h
dixutils.o: ../../../exports/include/X11/Xmd.h
dixutils.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
dixutils.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
dixutils.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
dixutils.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
dixutils.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
dixutils.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
dixutils.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
dixutils.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
dixutils.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
dixutils.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
dixutils.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
dixutils.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
dixutils.o: /usr/include/machine/int_mwgwtypes.h
dixutils.o: /usr/include/arm/int_mwgwtypes.h
dixutils.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
dixutils.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
dixutils.o: /usr/include/machine/wchar_limits.h
dixutils.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
dixutils.o: /usr/include/pthread_types.h /usr/include/sys/null.h
dixutils.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
dixutils.o: /usr/include/string.h /usr/include/strings.h
dixutils.o: ../../../exports/include/X11/Xfuncs.h ../include/windowstr.h
dixutils.o: ../include/window.h ../include/region.h ../include/regionstr.h
dixutils.o: ../include/miscstruct.h ../../../exports/include/X11/Xprotostr.h
dixutils.o: ../include/screenint.h ../../../exports/include/X11/Xproto.h
dixutils.o: ../include/pixmapstr.h ../include/pixmap.h ../include/cursor.h
dixutils.o: ../include/property.h ../include/resource.h ../include/dix.h
dixutils.o: ../include/gc.h ../include/input.h ../include/opaque.h
dixutils.o: ../include/dixstruct.h ../include/scrnintstr.h
dixutils.o: ../include/colormap.h ../include/validate.h
dixutils.o: ../../../exports/include/X11/keysymdef.h
events.o: ../../../exports/include/X11/X.h ../include/misc.h
events.o: ../../../exports/include/X11/Xosdefs.h
events.o: ../../../exports/include/X11/Xfuncproto.h
events.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
events.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
events.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
events.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
events.o: /usr/include/sys/types.h /usr/include/machine/types.h
events.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
events.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
events.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
events.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
events.o: /usr/include/machine/endian_machdep.h
events.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
events.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
events.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
events.o: /usr/include/machine/int_mwgwtypes.h
events.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
events.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
events.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
events.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
events.o: /usr/include/pthread_types.h /usr/include/sys/null.h
events.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
events.o: /usr/include/string.h /usr/include/strings.h
events.o: ../../../exports/include/X11/Xfuncs.h ../include/resource.h
events.o: ../../../exports/include/X11/Xproto.h
events.o: ../../../exports/include/X11/Xprotostr.h ../include/windowstr.h
events.o: ../include/window.h ../include/region.h ../include/regionstr.h
events.o: ../include/miscstruct.h ../include/screenint.h
events.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
events.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
events.o: ../include/dix.h ../include/gc.h ../include/input.h
events.o: ../include/opaque.h ../include/inputstr.h ../include/dixstruct.h
events.o: ../include/scrnintstr.h ../include/colormap.h ../include/validate.h
events.o: ../include/cursorstr.h ../../../include/extensions/XIproto.h
events.o: ../include/exevents.h ../include/extnsionst.h
events.o: ../include/extension.h ../include/dixevents.h ../include/dixgrabs.h
events.o: dispatch.h
extension.o: ../../../exports/include/X11/X.h
extension.o: ../../../exports/include/X11/Xproto.h
extension.o: ../../../exports/include/X11/Xmd.h
extension.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
extension.o: ../../../exports/include/X11/Xosdefs.h
extension.o: ../../../exports/include/X11/Xfuncproto.h
extension.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
extension.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
extension.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
extension.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
extension.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
extension.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
extension.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
extension.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
extension.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
extension.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
extension.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
extension.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
extension.o: /usr/include/machine/int_mwgwtypes.h
extension.o: /usr/include/arm/int_mwgwtypes.h
extension.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
extension.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
extension.o: /usr/include/machine/wchar_limits.h
extension.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
extension.o: /usr/include/pthread_types.h /usr/include/sys/null.h
extension.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
extension.o: /usr/include/string.h /usr/include/strings.h
extension.o: ../../../exports/include/X11/Xfuncs.h ../include/dixstruct.h
extension.o: ../include/dix.h ../include/gc.h
extension.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
extension.o: ../include/pixmap.h ../include/window.h ../include/region.h
extension.o: ../include/regionstr.h ../include/miscstruct.h
extension.o: ../include/input.h ../include/resource.h ../include/cursor.h
extension.o: ../include/extnsionst.h ../include/extension.h
extension.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
extension.o: ../include/scrnintstr.h ../include/colormap.h
extension.o: ../include/validate.h dispatch.h
gc.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xmd.h
gc.o: ../../../exports/include/X11/Xproto.h
gc.o: ../../../exports/include/X11/Xmd.h
gc.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
gc.o: ../../../exports/include/X11/Xosdefs.h
gc.o: ../../../exports/include/X11/Xfuncproto.h
gc.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
gc.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
gc.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
gc.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
gc.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
gc.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
gc.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
gc.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
gc.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
gc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
gc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
gc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
gc.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
gc.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
gc.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
gc.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
gc.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
gc.o: /usr/include/sys/null.h ../include/os.h
gc.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
gc.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
gc.o: ../include/resource.h ../include/gcstruct.h ../include/gc.h
gc.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
gc.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
gc.o: ../include/regionstr.h ../../../exports/include/X11/Xprotostr.h
gc.o: ../include/pixmapstr.h ../include/dixfontstr.h ../include/servermd.h
gc.o: ../include/dixfont.h ../include/dix.h ../include/window.h
gc.o: ../include/input.h ../../../include/fonts/font.h
gc.o: ../../../include/fonts/fsmasks.h ../include/closure.h
gc.o: ../../../include/fonts/fontstruct.h ../include/scrnintstr.h
gc.o: ../include/colormap.h ../include/cursor.h ../include/validate.h
gc.o: /usr/include/assert.h
globals.o: ../../../exports/include/X11/X.h
globals.o: ../../../exports/include/X11/Xmd.h ../include/misc.h
globals.o: ../../../exports/include/X11/Xosdefs.h
globals.o: ../../../exports/include/X11/Xfuncproto.h
globals.o: ../../../exports/include/X11/Xmd.h
globals.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
globals.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
globals.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
globals.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
globals.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
globals.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
globals.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
globals.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
globals.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
globals.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
globals.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
globals.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
globals.o: /usr/include/machine/int_mwgwtypes.h
globals.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
globals.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
globals.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
globals.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
globals.o: /usr/include/pthread_types.h /usr/include/sys/null.h
globals.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
globals.o: /usr/include/string.h /usr/include/strings.h
globals.o: ../../../exports/include/X11/Xfuncs.h ../include/windowstr.h
globals.o: ../include/window.h ../include/region.h ../include/regionstr.h
globals.o: ../include/miscstruct.h ../../../exports/include/X11/Xprotostr.h
globals.o: ../include/screenint.h ../../../exports/include/X11/Xproto.h
globals.o: ../include/pixmapstr.h ../include/pixmap.h ../include/cursor.h
globals.o: ../include/property.h ../include/resource.h ../include/dix.h
globals.o: ../include/gc.h ../include/input.h ../include/opaque.h
globals.o: ../include/scrnintstr.h ../include/colormap.h
globals.o: ../include/validate.h ../include/dixfont.h
globals.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
globals.o: ../include/closure.h ../include/site.h ../include/dixstruct.h
glyphcurs.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
glyphcurs.o: ../../../exports/include/X11/Xfuncproto.h
glyphcurs.o: ../../../exports/include/X11/Xmd.h
glyphcurs.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
glyphcurs.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
glyphcurs.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
glyphcurs.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
glyphcurs.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
glyphcurs.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
glyphcurs.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
glyphcurs.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
glyphcurs.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
glyphcurs.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
glyphcurs.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
glyphcurs.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
glyphcurs.o: /usr/include/machine/int_mwgwtypes.h
glyphcurs.o: /usr/include/arm/int_mwgwtypes.h
glyphcurs.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
glyphcurs.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
glyphcurs.o: /usr/include/machine/wchar_limits.h
glyphcurs.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
glyphcurs.o: /usr/include/pthread_types.h /usr/include/sys/null.h
glyphcurs.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
glyphcurs.o: /usr/include/string.h /usr/include/strings.h
glyphcurs.o: ../../../exports/include/X11/Xfuncs.h
glyphcurs.o: ../../../include/fonts/fontstruct.h
glyphcurs.o: ../../../exports/include/X11/Xproto.h
glyphcurs.o: ../../../exports/include/X11/Xprotostr.h
glyphcurs.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
glyphcurs.o: ../include/dixfontstr.h ../include/servermd.h
glyphcurs.o: ../include/dixfont.h ../include/dix.h ../include/gc.h
glyphcurs.o: ../include/screenint.h ../include/pixmap.h ../include/window.h
glyphcurs.o: ../include/region.h ../include/regionstr.h
glyphcurs.o: ../include/miscstruct.h ../include/input.h ../include/closure.h
glyphcurs.o: ../include/scrnintstr.h ../include/colormap.h
glyphcurs.o: ../include/cursor.h ../include/validate.h ../include/gcstruct.h
glyphcurs.o: ../../../exports/include/X11/Xprotostr.h ../include/resource.h
glyphcurs.o: ../include/cursorstr.h ../include/opaque.h
grabs.o: ../../../exports/include/X11/X.h ../include/misc.h
grabs.o: ../../../exports/include/X11/Xosdefs.h
grabs.o: ../../../exports/include/X11/Xfuncproto.h
grabs.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
grabs.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
grabs.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
grabs.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
grabs.o: /usr/include/sys/types.h /usr/include/machine/types.h
grabs.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
grabs.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
grabs.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
grabs.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
grabs.o: /usr/include/machine/endian_machdep.h
grabs.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
grabs.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
grabs.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
grabs.o: /usr/include/machine/int_mwgwtypes.h
grabs.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
grabs.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
grabs.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
grabs.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
grabs.o: /usr/include/pthread_types.h /usr/include/sys/null.h ../include/os.h
grabs.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
grabs.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
grabs.o: ../../../exports/include/X11/Xproto.h
grabs.o: ../../../exports/include/X11/Xprotostr.h ../include/windowstr.h
grabs.o: ../include/window.h ../include/region.h ../include/regionstr.h
grabs.o: ../include/miscstruct.h ../include/screenint.h
grabs.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
grabs.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
grabs.o: ../include/resource.h ../include/dix.h ../include/gc.h
grabs.o: ../include/input.h ../include/opaque.h ../include/inputstr.h
grabs.o: ../include/dixstruct.h ../include/cursorstr.h ../include/dixgrabs.h
main.o: ../../../exports/include/X11/X.h
main.o: ../../../exports/include/X11/Xproto.h
main.o: ../../../exports/include/X11/Xmd.h
main.o: ../../../exports/include/X11/Xprotostr.h ../include/scrnintstr.h
main.o: ../include/screenint.h ../include/misc.h
main.o: ../../../exports/include/X11/Xosdefs.h
main.o: ../../../exports/include/X11/Xfuncproto.h
main.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
main.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
main.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
main.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
main.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
main.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
main.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
main.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
main.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
main.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
main.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
main.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
main.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
main.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
main.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
main.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
main.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
main.o: /usr/include/sys/null.h ../include/os.h
main.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
main.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
main.o: ../include/miscstruct.h ../include/region.h ../include/regionstr.h
main.o: ../include/pixmap.h ../include/gc.h
main.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
main.o: ../include/window.h ../include/cursor.h ../include/validate.h
main.o: ../include/dix.h ../include/input.h ../include/windowstr.h
main.o: ../include/pixmapstr.h ../include/property.h ../include/resource.h
main.o: ../include/opaque.h ../include/dixstruct.h ../include/gcstruct.h
main.o: ../../../exports/include/X11/Xprotostr.h ../include/extension.h
main.o: ../include/extnsionst.h ../include/colormapst.h
main.o: ../include/cursorstr.h ../../../include/fonts/font.h
main.o: ../../../include/fonts/fsmasks.h ../include/servermd.h
main.o: ../include/site.h ../include/dixfont.h ../include/closure.h
main.o: ../include/dixevents.h dispatch.h
property.o: ../../../exports/include/X11/X.h
property.o: ../../../exports/include/X11/Xproto.h
property.o: ../../../exports/include/X11/Xmd.h
property.o: ../../../exports/include/X11/Xprotostr.h ../include/windowstr.h
property.o: ../include/window.h ../include/misc.h
property.o: ../../../exports/include/X11/Xosdefs.h
property.o: ../../../exports/include/X11/Xfuncproto.h
property.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
property.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
property.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
property.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
property.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
property.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
property.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
property.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
property.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
property.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
property.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
property.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
property.o: /usr/include/machine/int_mwgwtypes.h
property.o: /usr/include/arm/int_mwgwtypes.h
property.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
property.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
property.o: /usr/include/machine/wchar_limits.h
property.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
property.o: /usr/include/pthread_types.h /usr/include/sys/null.h
property.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
property.o: /usr/include/string.h /usr/include/strings.h
property.o: ../../../exports/include/X11/Xfuncs.h ../include/region.h
property.o: ../include/regionstr.h ../include/miscstruct.h
property.o: ../include/screenint.h ../../../exports/include/X11/Xproto.h
property.o: ../include/pixmapstr.h ../include/pixmap.h ../include/cursor.h
property.o: ../include/property.h ../include/resource.h ../include/dix.h
property.o: ../include/gc.h ../include/input.h ../include/opaque.h
property.o: ../include/propertyst.h ../include/dixstruct.h dispatch.h
property.o: ../include/swaprep.h
resource.o: ../../../exports/include/X11/X.h ../include/misc.h
resource.o: ../../../exports/include/X11/Xosdefs.h
resource.o: ../../../exports/include/X11/Xfuncproto.h
resource.o: ../../../exports/include/X11/Xmd.h
resource.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
resource.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
resource.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
resource.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
resource.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
resource.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
resource.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
resource.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
resource.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
resource.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
resource.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
resource.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
resource.o: /usr/include/machine/int_mwgwtypes.h
resource.o: /usr/include/arm/int_mwgwtypes.h
resource.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
resource.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
resource.o: /usr/include/machine/wchar_limits.h
resource.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
resource.o: /usr/include/pthread_types.h /usr/include/sys/null.h
resource.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
resource.o: /usr/include/string.h /usr/include/strings.h
resource.o: ../../../exports/include/X11/Xfuncs.h ../include/resource.h
resource.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
resource.o: ../../../exports/include/X11/Xproto.h
resource.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
resource.o: ../include/pixmap.h ../include/window.h ../include/region.h
resource.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
resource.o: ../include/cursor.h ../include/opaque.h ../include/windowstr.h
resource.o: ../include/pixmapstr.h ../include/property.h
resource.o: ../include/inputstr.h ../include/dixfont.h
resource.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
resource.o: ../include/closure.h ../include/dixevents.h ../include/dixgrabs.h
resource.o: ../include/colormap.h /usr/include/assert.h
swaprep.o: ../../../exports/include/X11/X.h
swaprep.o: ../../../exports/include/X11/Xproto.h
swaprep.o: ../../../exports/include/X11/Xmd.h
swaprep.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
swaprep.o: ../../../exports/include/X11/Xosdefs.h
swaprep.o: ../../../exports/include/X11/Xfuncproto.h
swaprep.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
swaprep.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
swaprep.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
swaprep.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
swaprep.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
swaprep.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
swaprep.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
swaprep.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
swaprep.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
swaprep.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
swaprep.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
swaprep.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
swaprep.o: /usr/include/machine/int_mwgwtypes.h
swaprep.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
swaprep.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
swaprep.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
swaprep.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
swaprep.o: /usr/include/pthread_types.h /usr/include/sys/null.h
swaprep.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
swaprep.o: /usr/include/string.h /usr/include/strings.h
swaprep.o: ../../../exports/include/X11/Xfuncs.h ../include/dixstruct.h
swaprep.o: ../include/dix.h ../include/gc.h
swaprep.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
swaprep.o: ../include/pixmap.h ../include/window.h ../include/region.h
swaprep.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
swaprep.o: ../include/resource.h ../include/cursor.h
swaprep.o: ../../../include/fonts/fontstruct.h ../../../include/fonts/font.h
swaprep.o: ../../../include/fonts/fsmasks.h ../include/scrnintstr.h
swaprep.o: ../include/colormap.h ../include/validate.h ../include/swaprep.h
swapreq.o: ../../../exports/include/X11/X.h
swapreq.o: ../../../exports/include/X11/Xproto.h
swapreq.o: ../../../exports/include/X11/Xmd.h
swapreq.o: ../../../exports/include/X11/Xprotostr.h
swapreq.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
swapreq.o: ../../../exports/include/X11/Xosdefs.h
swapreq.o: ../../../exports/include/X11/Xfuncproto.h
swapreq.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
swapreq.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
swapreq.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
swapreq.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
swapreq.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
swapreq.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
swapreq.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
swapreq.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
swapreq.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
swapreq.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
swapreq.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
swapreq.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
swapreq.o: /usr/include/machine/int_mwgwtypes.h
swapreq.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
swapreq.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
swapreq.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
swapreq.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
swapreq.o: /usr/include/pthread_types.h /usr/include/sys/null.h
swapreq.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
swapreq.o: /usr/include/string.h /usr/include/strings.h
swapreq.o: ../../../exports/include/X11/Xfuncs.h ../include/dixstruct.h
swapreq.o: ../include/dix.h ../include/gc.h
swapreq.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
swapreq.o: ../include/pixmap.h ../include/window.h ../include/region.h
swapreq.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
swapreq.o: ../include/resource.h ../include/cursor.h ../include/extnsionst.h
swapreq.o: ../include/extension.h swapreq.h
tables.o: ../../../exports/include/X11/X.h
tables.o: ../../../exports/include/X11/Xproto.h
tables.o: ../../../exports/include/X11/Xmd.h
tables.o: ../../../exports/include/X11/Xprotostr.h ../include/windowstr.h
tables.o: ../include/window.h ../include/misc.h
tables.o: ../../../exports/include/X11/Xosdefs.h
tables.o: ../../../exports/include/X11/Xfuncproto.h
tables.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
tables.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
tables.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
tables.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
tables.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
tables.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
tables.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
tables.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
tables.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
tables.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
tables.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
tables.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
tables.o: /usr/include/machine/int_mwgwtypes.h
tables.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
tables.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
tables.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
tables.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
tables.o: /usr/include/pthread_types.h /usr/include/sys/null.h
tables.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
tables.o: /usr/include/string.h /usr/include/strings.h
tables.o: ../../../exports/include/X11/Xfuncs.h ../include/region.h
tables.o: ../include/regionstr.h ../include/miscstruct.h
tables.o: ../include/screenint.h ../../../exports/include/X11/Xproto.h
tables.o: ../include/pixmapstr.h ../include/pixmap.h ../include/cursor.h
tables.o: ../include/property.h ../include/resource.h ../include/dix.h
tables.o: ../include/gc.h ../include/input.h ../include/opaque.h
tables.o: ../include/extnsionst.h ../include/extension.h
tables.o: ../include/dixstruct.h dispatch.h ../include/swaprep.h swapreq.h
window.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
window.o: ../../../exports/include/X11/Xfuncproto.h
window.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
window.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
window.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
window.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
window.o: /usr/include/sys/types.h /usr/include/machine/types.h
window.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
window.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
window.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
window.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
window.o: /usr/include/machine/endian_machdep.h
window.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
window.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
window.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
window.o: /usr/include/machine/int_mwgwtypes.h
window.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
window.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
window.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
window.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
window.o: /usr/include/pthread_types.h /usr/include/sys/null.h
window.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
window.o: /usr/include/string.h /usr/include/strings.h
window.o: ../../../exports/include/X11/Xfuncs.h ../include/scrnintstr.h
window.o: ../include/screenint.h ../include/miscstruct.h
window.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
window.o: ../include/regionstr.h ../include/pixmap.h ../include/gc.h
window.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
window.o: ../include/window.h ../include/cursor.h ../include/validate.h
window.o: ../include/dix.h ../include/input.h ../include/windowstr.h
window.o: ../include/pixmapstr.h ../include/property.h ../include/resource.h
window.o: ../include/opaque.h ../include/colormapst.h ../include/cursorstr.h
window.o: ../include/dixstruct.h ../include/gcstruct.h
window.o: ../../../exports/include/X11/Xprotostr.h ../include/servermd.h
window.o: ../include/dixevents.h
initatoms.o: ../../../exports/include/X11/X.h
initatoms.o: ../../../exports/include/X11/Xatom.h ../include/misc.h
initatoms.o: ../../../exports/include/X11/Xosdefs.h
initatoms.o: ../../../exports/include/X11/Xfuncproto.h
initatoms.o: ../../../exports/include/X11/Xmd.h
initatoms.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
initatoms.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
initatoms.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
initatoms.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
initatoms.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
initatoms.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
initatoms.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
initatoms.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
initatoms.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
initatoms.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
initatoms.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
initatoms.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
initatoms.o: /usr/include/machine/int_mwgwtypes.h
initatoms.o: /usr/include/arm/int_mwgwtypes.h
initatoms.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
initatoms.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
initatoms.o: /usr/include/machine/wchar_limits.h
initatoms.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
initatoms.o: /usr/include/pthread_types.h /usr/include/sys/null.h
initatoms.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
initatoms.o: /usr/include/string.h /usr/include/strings.h
initatoms.o: ../../../exports/include/X11/Xfuncs.h ../include/dix.h
initatoms.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
initatoms.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
initatoms.o: ../include/pixmap.h ../include/window.h ../include/region.h
initatoms.o: ../include/regionstr.h ../include/miscstruct.h
initatoms.o: ../include/input.h
dixfonts.o: ../../../exports/include/X11/X.h
dixfonts.o: ../../../exports/include/X11/Xmd.h
dixfonts.o: ../../../exports/include/X11/Xproto.h
dixfonts.o: ../../../exports/include/X11/Xmd.h
dixfonts.o: ../../../exports/include/X11/Xprotostr.h ../include/scrnintstr.h
dixfonts.o: ../include/screenint.h ../include/misc.h
dixfonts.o: ../../../exports/include/X11/Xosdefs.h
dixfonts.o: ../../../exports/include/X11/Xfuncproto.h
dixfonts.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
dixfonts.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
dixfonts.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
dixfonts.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
dixfonts.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
dixfonts.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
dixfonts.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
dixfonts.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
dixfonts.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
dixfonts.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
dixfonts.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
dixfonts.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
dixfonts.o: /usr/include/machine/int_mwgwtypes.h
dixfonts.o: /usr/include/arm/int_mwgwtypes.h
dixfonts.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
dixfonts.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
dixfonts.o: /usr/include/machine/wchar_limits.h
dixfonts.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
dixfonts.o: /usr/include/pthread_types.h /usr/include/sys/null.h
dixfonts.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
dixfonts.o: /usr/include/string.h /usr/include/strings.h
dixfonts.o: ../../../exports/include/X11/Xfuncs.h ../include/miscstruct.h
dixfonts.o: ../include/region.h ../include/regionstr.h ../include/pixmap.h
dixfonts.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
dixfonts.o: ../include/colormap.h ../include/window.h ../include/cursor.h
dixfonts.o: ../include/validate.h ../include/dix.h ../include/input.h
dixfonts.o: ../include/resource.h ../include/dixstruct.h
dixfonts.o: ../include/cursorstr.h ../include/opaque.h
dixfonts.o: ../include/dixfontstr.h ../include/servermd.h
dixfonts.o: ../include/dixfont.h ../../../include/fonts/font.h
dixfonts.o: ../../../include/fonts/fsmasks.h ../include/closure.h
dixfonts.o: ../../../include/fonts/fontstruct.h ../include/closestr.h
dixfonts.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
privates.o: ../../../exports/include/X11/X.h ../include/scrnintstr.h
privates.o: ../include/screenint.h ../include/misc.h
privates.o: ../../../exports/include/X11/Xosdefs.h
privates.o: ../../../exports/include/X11/Xfuncproto.h
privates.o: ../../../exports/include/X11/Xmd.h
privates.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
privates.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
privates.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
privates.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
privates.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
privates.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
privates.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
privates.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
privates.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
privates.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
privates.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
privates.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
privates.o: /usr/include/machine/int_mwgwtypes.h
privates.o: /usr/include/arm/int_mwgwtypes.h
privates.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
privates.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
privates.o: /usr/include/machine/wchar_limits.h
privates.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
privates.o: /usr/include/pthread_types.h /usr/include/sys/null.h
privates.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
privates.o: /usr/include/string.h /usr/include/strings.h
privates.o: ../../../exports/include/X11/Xfuncs.h ../include/miscstruct.h
privates.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
privates.o: ../include/regionstr.h ../include/pixmap.h ../include/gc.h
privates.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
privates.o: ../include/window.h ../include/cursor.h ../include/validate.h
privates.o: ../include/dix.h ../include/input.h ../include/windowstr.h
privates.o: ../include/pixmapstr.h ../include/property.h
privates.o: ../include/resource.h ../include/opaque.h ../include/dixstruct.h
privates.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
privates.o: ../include/colormapst.h ../include/servermd.h ../include/site.h
pixmap.o: ../../../exports/include/X11/X.h ../include/scrnintstr.h
pixmap.o: ../include/screenint.h ../include/misc.h
pixmap.o: ../../../exports/include/X11/Xosdefs.h
pixmap.o: ../../../exports/include/X11/Xfuncproto.h
pixmap.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
pixmap.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
pixmap.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
pixmap.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
pixmap.o: /usr/include/sys/types.h /usr/include/machine/types.h
pixmap.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
pixmap.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
pixmap.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
pixmap.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
pixmap.o: /usr/include/machine/endian_machdep.h
pixmap.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
pixmap.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
pixmap.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
pixmap.o: /usr/include/machine/int_mwgwtypes.h
pixmap.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
pixmap.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
pixmap.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
pixmap.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
pixmap.o: /usr/include/pthread_types.h /usr/include/sys/null.h
pixmap.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
pixmap.o: /usr/include/string.h /usr/include/strings.h
pixmap.o: ../../../exports/include/X11/Xfuncs.h ../include/miscstruct.h
pixmap.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
pixmap.o: ../include/regionstr.h ../include/pixmap.h ../include/gc.h
pixmap.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
pixmap.o: ../include/window.h ../include/cursor.h ../include/validate.h
pixmap.o: ../include/dix.h ../include/input.h ../include/windowstr.h
pixmap.o: ../include/pixmapstr.h ../include/property.h ../include/resource.h
pixmap.o: ../include/opaque.h ../include/dixstruct.h ../include/gcstruct.h
pixmap.o: ../../../exports/include/X11/Xprotostr.h ../include/servermd.h
pixmap.o: ../include/site.h
